requirejs(['lib/jquery'], function () {
    requirejs(['lib/jquery-1.8.1.min'], function () {
        requirejs(['lib/ajaxfileupload'], function () {
            requirejs(['lib/jquery-ui.min', 'lib/code.jquery-ui.min'], function () {
                requirejs(['lib/bootstrap3-wysihtml5.all.min'], function () {
                    //requirejs(['lib/app.min'], function () {
                    requirejs(['app/Validations'], function () {
                        requirejs(['app/demo', 'pagejs/main-master', 'pagejs/online_form_setup'], function () {
                            $(document).ready(function () {
                                window.onresize = ScreenResize;
                            });
                        });
                    });
                    //});
                });
            });
        });
    });
});